# Generated by Django 2.0.5 on 2020-11-11 11:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0067_auto_20201023_1334'),
    ]

    operations = [
        migrations.AlterField(
            model_name='smartnetreceivingsetting',
            name='email_notifications_from_email',
            field=models.EmailField(default='webmaster@localhost', max_length=254),
        ),
    ]
